<?xml version="1.0"?>
<data>
    <xpath expr="/form/field[@name=&quot;active&quot;]" position="after">
        <separator string="ANMAT Traceability" id="anmat" colspan="6"/>
        <group col="8" colspan="4" id="product_specs">
            <label name="anmat_traceable"/>
            <field name="anmat_traceable"/>
            <newline/>
            <label name="gtin_type"/>
            <field name="gtin_type"/>
            <group id="gtin_group" colspan="4" col="4">
                <label name="anmat_gtin_indicator_digits"/>
                <field name="anmat_gtin_indicator_digits"/>
                <label name="anmat_gtin"/>
                <field name="anmat_gtin"/>
                <label name="custom_gtin"/>
                <field name="custom_gtin"/>
            </group>
            <label name="anmat_fractionable"/>
            <field name="anmat_fractionable"/>
            <label name="anmat_fractions"/>
            <field name="anmat_fractions"/>
        </group>
        <separator string="Cantidades movibles por defecto" id="default_moveable_qtys" colspan="6"/>
        <group col="4" colspan="4" id="product_moveables_qtys">
            <label name="qty_in"/>
            <field name="qty_in"/>
            <label name="qty_out"/>
            <field name="qty_out"/>
        </group>
    </xpath>
</data>
